{
    onBasePowerPriority: 30,
    onBasePower(basePower, attacker, defender, move) {
      const basePowerAfterMultiplier = this.modify(basePower, this.event.modifier);
      this.debug("Base Power: " + basePowerAfterMultiplier);
      if (basePowerAfterMultiplier <= 60) {
        this.debug("Elementary boost");
        return this.chainModify(2);
      }
    },
    flags: {},
    name: "Elementary",
    rating: 4,
    num: -32023
}